/* men */
.frist-section li {
  list-style: none;
}

.men ul li {
  list-style: none;
  font-size: medium;
  font-family: 'Times New Roman', Times, serif;
}

.men h1 {
  font-family: 'Times New Roman', Times, serif;
  font-weight: 100;
}

.men a {
  text-decoration: none;
}

/* first page */
.frist-section-contain {
  display: flex;
  flex-direction: row;
  gap: 30%;
}

.frist-section {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  gap: 30px;
}

.frist-section-contain a {
  text-decoration: none;
}

.search {
  padding-right: 170px;
}

.circle img {
  width: 130px;
  height: 130px;
  border-radius: 80px;
}

#icons img {
  width: 50px;
  height: 20px;
}

#logo {
  gap: 20px;
  display: flex;
  flex-direction: row;
  top: 0%;
}

#logo img {
  width: 50px;
  height: 40px;
}

/* catagory */
.category1 {
  display: flex;
  gap: 90px;
  width: 10%;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin: 20px;
  border-radius: 30px;
  background-color: rgb(235, 239, 221);
  height: 40px;
  font-weight: bold;
  font-size: larger;
}

.category1 a {
  display: flex;
  text-decoration: none;
  color: black;
}

.category-container {
  display: flex;
  justify-content: center;
}

/* Mens */

.tab {
  width: 80px;
  color: #000;
  background-color: #f9f6f6;
  border-radius: 5px;
  margin-bottom: 5px;
}

.circle {
  margin-top: 90px;
  margin-left: 100px;
  width: 130px;
  background-color: #000;
  height: 130px;
  border-radius: 90px;
  text-align: center;
}

.Mens {
  display: flex;
  flex-direction: row;
  margin-left: 10%;
}

#Men-select {
  background-color: rgb(0, 136, 255);
}

.circle a {
  text-decoration: none;
  color: #000;
}

.Mens a {
  text-decoration: none;
  list-style: none;
}

.Mens ul {
  text-decoration: none;
  list-style: none;
}

@media (max-width: 767px) {
  .circle {
    margin-top: 50px;
    margin-bottom: 80px;
    margin-left: 0;
    width: 130px;
    background-color: #000;
    height: 130px;
    border-radius: 50%;
  }

  .Mens {
    display: flex;
    flex-direction: column;
    margin-left: 10%;
    justify-content: center;
    padding-left: 20%;
  }

  #Men-select {
    background-color: rgb(0, 136, 255);
  }

  .circle a {
    text-decoration: none;
    color: #000;
  }

  .Mens a {
    text-decoration: none;
    list-style: none;
  }

  .Mens ul {
    text-decoration: none;
    list-style: none;
  }
}
